Status: Released Start date: Oct 09, 2017

Priority: Normal Due date: Oct 09, 2017

Assignee: Leonardo Candela % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

Title: The first OpenAIRE Datathon

Description: This VRE is dedicated to the participants of the first OpenAIRE datathon, to find input datasets and instructions, for Q&A

with the organizers and to deposit their results by the end of the Datathon.

Facilities: social networking, workspace

History

#1 - Oct 19, 2017 09:15 AM - Leonardo Candela

- % Done changed from 0 to 80

The VRE is available at https://services.d4science.org/group/1st_openaire_datathon

In addition to the basic facilities @paolo.manghi@isti.cnr.it requested me to add "analytics" facilities, namely DataMiner (with GateCloud methods)

and TagMe for the time being. 

@roberto.cirillo@isti.cnr.it / @massimiliano.assante@isti.cnr.it could you please cater for this, i.e. add a DataMiner instance to this VRE. The portlet is

already there.

#2 - Oct 19, 2017 09:17 AM - Paolo Manghi

Twitter Monitor should be next! Thank you very much.

#3 - Nov 09, 2017 02:39 PM - Massimiliano Assante

- Subject changed from Create a VRE for 1st EOSC Datathon to Create a VRE for 1st OpenAIRE Datathon

- Status changed from New to Planned

- % Done changed from 80 to 100

#4 - Nov 09, 2017 02:40 PM - Massimiliano Assante

- Status changed from Planned to Available

#5 - Nov 09, 2017 02:41 PM - Massimiliano Assante

- Status changed from Available to Released
